Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Mar 2020 12:32:38 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi. I would like to share my feedback regarding the abdominal belt I got. Its not the same size as showing in the pic. The length after wearing is bigger in the picture than in real what I have received. I already had a belt like this at home and I was looking for a bigger size that starts from under the chest to the hips. And the product is totally different than the one shown in the product picture. Anyways if you have any solution and if there is any bigger in size please replace it as I haven’t opened yet.

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/498485